/* fonts */
.dm {
  font-family: "DM Sans", sans-serif;
}
/* body */
html,
body {
  margin: 0;
  background: #fff;
  font-size: 62.5% !important;
  color: #0A0A0A;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  font-family: "DM Sans", sans-serif;
}
#page {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  padding-top: 13.5rem;
}
body p {
  color: #0A0A0A;
}
table,
tr,
td {
  font-size: 20px;
}
a {
  outline: none;
  text-decoration: none;
}
.row {
  max-width: 150rem;
  height: inherit;
  margin: 0 auto;
  padding: 0 3rem;
  position: relative;
  z-index: 5;
}
* {
  box-sizing: border-box;
}
/* header */
header#head .row nav .scroll .content ul.menu > li a[href*="justgiving"] {
  background-color: #05B49F;
  text-transform: uppercase;
  padding: 3.5rem 2.7rem;
  font-size: 1.7rem;
  letter-spacing: 1px;
}
header#head .row nav .scroll .content ul.menu > li a[href*="justgiving"]:hover {
  color: #fff;
  background-color: #05b49f;
}
header#head #mainMenu {
  transition: all .3s;
  opacity: 0.3;
}
header#head:hover #mainMenu {
  opacity: 1;
}
#subhead {
  padding: 0 0;
  background: #d6ebff;
  position: absolute;
  top: 9.2rem;
  left: 0;
  right: 0;
  z-index: 6;
  transition: all .3s;
}
#subhead .row {
  max-width: 132rem;
}
#subhead .flex {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
#subhead p.label {
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 700;
  color: #fff;
  background-color: #203370;
  padding: 1rem 1.6rem 1rem 2rem;
  margin: 0 4rem 0 0;
  white-space: nowrap;
  position: relative;
}
#subhead p.label:after {
  content: '';
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 22px 0 22px 24px;
  border-color: transparent transparent transparent #203370;
  position: absolute;
  right: -2.4rem;
  top: 0;
}
#subhead p.label a {
  color: inherit;
}
#subhead p.label a:hover {
  text-decoration: underline;
}
#subhead .menu-main-menu-container ul {
  padding: 0;
  margin: 0 -1rem;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
#subhead .menu-main-menu-container ul li {
  margin: 0.5rem 1rem;
  padding: 0;
}
#subhead .menu-main-menu-container ul li a {
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 600;
  color: #203370;
  white-space: nowrap;
}
#subhead .menu-main-menu-container ul li a:hover {
  text-decoration: underline;
}
/* home */
.page-template-page-home #hero {
  padding: 0;
  background-color: #E5E5E5;
}
.page-template-page-home #hero .row .flex .txt {
  padding: 12rem 10rem;
}
.page-template-page-home #hero .row .flex .txt h1 {
  margin: 0 0 1.5rem 0;
  color: #fff;
}
.page-template-page-home #hero .row .flex .txt p {
  margin: 1.5rem 0;
  color: #fff;
}
.page-template-page-home #hero .row .flex .txt a {
  margin: 2.5rem 0 0 0;
}
.page-template-page-home #hero .row .flex .txt:before {
  content: '';
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.6) 35%, rgba(52, 69, 124, 0) 80%);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.page-template-page-home #hero .row .flex .img {
  margin-bottom: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  z-index: -1;
}
.page-template-page-home #smission {
  padding: 8rem 0 4rem 0;
}
.page-template-page-home #smission .row {
  max-width: 110rem;
}
.page-template-page-home #smission .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 -3.5rem;
}
.page-template-page-home #smission .flex .txt,
.page-template-page-home #smission .flex .img {
  flex: 1 0 50%;
  max-width: 50%;
  padding: 0 3.5rem;
}
.page-template-page-home #smission .flex .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.page-template-page-home #smission .flex .txt h2 {
  font-size: 3.8rem;
  line-height: 150%;
  font-weight: 500;
  color: #203370;
  margin: 0 auto 3rem auto;
  text-align: center;
}
.page-template-page-home #smission .flex .txt p {
  font-size: 1.8rem;
  line-height: 150%;
  font-weight: 500;
  color: #203370;
  margin: 2rem 0 0 0;
  text-align: center;
}
.page-template-page-home #smission .flex .txt p a {
  color: inherit;
}
.page-template-page-home #smission .flex .txt p a:hover {
  text-decoration: underline;
}
.page-template-page-home #smission .flex .txt p:last-child {
  margin: 0;
}
.page-template-page-home #impact {
  padding: 8rem 0 4rem 0;
}
.page-template-page-home #impact:before {
  display: none;
}
.page-template-page-home #impact .row .flex {
  flex-wrap: wrap;
  justify-content: center;
}
.page-template-page-home #impact .row .flex .box {
  margin-bottom: 4rem;
  flex: 1 0 20%;
  max-width: 20%;
}
.page-template-page-home #partners {
  border-top: 1px solid #DFDFDF;
  padding: 8rem 0;
}
.page-template-page-home #partners .row {
  max-width: 106rem;
}
.page-template-page-home #partners h2 {
  font-size: 3.8rem;
  line-height: 150%;
  font-weight: 500;
  color: #203370;
  margin: 0 auto 2rem auto;
  text-align: center;
}
.page-template-page-home #partners .flex {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 -2.5rem;
}
.page-template-page-home #partners .flex .logo {
  padding: 3rem 2.5rem;
}
.page-template-page-home #partners .more {
  flex: 1 0 100%;
  max-width: 100%;
  text-align: center;
}
.page-template-page-home #partners .more div {
  font-size: 1.8rem;
  cursor: pointer;
  line-height: 100%;
  color: #fff;
  text-align: center;
  margin: 0;
  font-weight: 700;
  letter-spacing: 0.36px;
  padding: 1.5rem 4.6rem;
  border-radius: 0.7rem;
  margin: 2rem 0 0 0;
  background-color: #34457c;
  display: inline-block;
  transition: all .3s;
  box-shadow: 3px 3px 15px 0px rgba(21, 37, 58, 0.3);
}
.page-template-page-home #partners .more div:hover {
  color: #fcda86;
}
.page-template-page-home #partners .additional {
  display: none;
}
.page-template-page-home #partners .logos {
  padding: 0 3rem;
}
.page-template-page-home #partners .logos .logo {
  height: 13.4rem;
  max-width: 18rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-template-page-home #partners .logos .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.page-template-page-home #partners .logos .owl-nav {
  position: absolute;
  left: -4rem;
  right: -4rem;
  top: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.page-template-page-home #partners .logos .owl-nav button {
  font-size: 6rem;
  line-height: 6rem;
  font-weight: 200;
  padding: 0.5rem;
  display: inline-block;
  color: #203370;
  position: relative;
  bottom: -3.6rem;
  transition: all .3s;
}
.page-template-page-home #partners .logos .owl-nav button:hover {
  transform: scale(1.2);
}
.page-template-page-home #donate {
  background-color: #d6ebff;
}
/* about */
.page-template-page-about #hero {
  padding: 22rem 0 18rem 0;
}
.page-template-page-about .page-template-page-directors h1,
.page-template-page-about .page-template-page-staff h1 {
  font-size: 3.8rem;
  line-height: 125%;
  color: #203370;
  margin: 0 auto 5rem auto;
  font-weight: 500;
  text-align: center;
}
.page-template-page-about #legal {
  padding: 8rem 0 4rem 0;
}
.page-template-page-about #legal .row {
  max-width: 90rem;
}
.page-template-page-about #legal h2 {
  font-size: 3.8rem;
  line-height: 125%;
  color: #203370;
  margin: 0 auto 3rem auto;
  font-weight: 500;
  text-align: center;
}
.page-template-page-about #legal p {
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 400;
  color: #203370;
  margin: 0 0 2rem 0;
  text-align: center;
}
.page-template-page-about #legal p a {
  color: inherit;
}
.page-template-page-about #legal p a:hover {
  text-decoration: underline;
}
.page-template-page-about #directors .flex {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -4rem;
  justify-content: center;
}
.page-template-page-about #directors .flex .box {
  padding: 0 4rem;
  display: block;
  margin: 0 0 4rem 0;
  flex: 1;
}
.page-template-page-about #directors .flex .box h2 {
  font-size: 2.4rem;
  line-height: 150%;
  color: #203370;
  margin: 0;
  font-weight: 500;
  padding-bottom: 2.5rem;
}
.page-template-page-about #directors .flex .box ul {
  padding: 0;
  margin: 1.5rem 0 0 0;
  list-style: none;
}
.page-template-page-about #directors .flex .box ul li {
  font-size: 1.8rem;
  line-height: 150%;
  color: #203377;
  padding: 0.5rem 0 0.5rem 2.5rem;
  font-weight: 400;
  border-left: 3px solid #fcda86;
}
.page-template-page-about #directors .flex .box ul + h2 {
  margin-top: 3.5rem;
}
.page-template-page-staff #hero {
  padding: 22rem 0 18rem 0;
}
.page-template-page-staff #team {
  padding: 10rem 0 8rem 0;
}
.page-template-page-staff #team .row {
  max-width: 90rem;
}
.page-template-page-staff #team .row .flex {
  justify-content: center;
}
.page-template-page-staff #team .row .flex .box {
  flex: 1 0 33.33%;
  max-width: 33.33%;
}
.page-template-page-contact .page-template-page-directors #hero {
  padding: 22rem 0 18rem 0;
}
.page-template-page-contact .page-template-page-directors #hero .row h1 {
  font-size: 5rem;
  line-height: 130%;
  color: #fff;
  margin: 0 auto 5.6rem auto;
  font-weight: 500;
  text-align: left;
}
.page-template-page-contact #breadcrumbs {
  padding: 4rem 0;
}
.page-template-page-contact #contactsec {
  padding: 8rem 0 8rem 0;
}
.page-template-page-contact #contactsec .row .flex .locations .content .box p a {
  color: inherit;
}
.page-template-page-contact #contactsec .row .flex .locations .content .box p a:hover {
  text-decoration: underline;
}
.page-template-page-contact #contactsec .row .flex .form .nf-form-cont .nf-form-content nf-fields-wrap nf-field .nf-field .nf-field-element input,
.page-template-page-contact #contactsec .row .flex .form .nf-form-cont .nf-form-content nf-fields-wrap nf-field .nf-field .nf-field-element textarea,
.page-template-page-contact #contactsec .row .flex .form .nf-form-cont .nf-form-content nf-fields-wrap nf-field .nf-field .nf-field-element select {
  font-size: 16px;
  margin: 0;
  padding: 12px;
}
.page-template-page-contact #contactsec .row .flex .form .nf-form-cont .nf-form-content nf-fields-wrap nf-field .nf-field .nf-field-element textarea {
  height: 20rem;
}
.page-template-page-contact #legal {
  padding: 8rem 0 15rem 0;
}
.page-template-page-contact #legal .row {
  max-width: 90rem;
}
.page-template-page-contact #legal h2 {
  font-size: 3.8rem;
  line-height: 125%;
  color: #203370;
  margin: 0 auto 3rem auto;
  font-weight: 500;
  text-align: center;
}
.page-template-page-contact #legal p {
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 400;
  color: #203370;
  margin: 0 0 2rem 0;
  text-align: center;
}
.page-template-page-contact #legal p a {
  color: inherit;
}
.page-template-page-contact #legal p a:hover {
  text-decoration: underline;
}
/* press */
.single-post #breadcrumbs {
  padding: 7rem 0 5rem 0;
}
.single-post .wp-block-image .wp-element-caption {
  margin: 1rem 0 0 0;
  text-align: center;
  font-size: 1.6rem;
}
.page-template-page-news-listing #newslisting .row .search button {
  background-color: #d6ebff;
}
.page-template-page-news-listing #hero {
  padding: 22rem 0 18rem 0;
}
/* history */
.page-template-page-history #hero {
  padding: 22rem 0 18rem 0;
}
.page-template-page-history #intro {
  padding-bottom: 10rem;
}
.page-template-page-history #intro h2 {
  font-size: 3.8rem;
  line-height: 150%;
  color: #203370;
  margin: 0 auto 6rem auto;
  font-weight: 500;
  text-align: center;
}
.page-template-page-history #society {
  padding-bottom: 6rem;
}
.page-template-page-history #gallery {
  padding: 0 0 12rem 0;
}
.page-template-page-history #gallery .flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 -2rem;
}
.page-template-page-history #gallery .flex .box {
  margin: 2rem;
  width: 18rem;
  height: 18rem;
  overflow: hidden;
}
.page-template-page-history #gallery .flex .box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s;
}
.page-template-page-history #gallery .flex .box a:hover img {
  transform: scale(1.1);
}
/* what we do */
.page-template-page-where #hero {
  padding: 22rem 0 18rem 0;
}
.page-template-page-where h2 {
  font-size: 4.4rem;
  line-height: 130%;
  color: #203370;
  margin: 0 auto 4.5rem auto;
  font-weight: 600;
  text-align: center;
}
.page-template-page-where p {
  text-align: center;
}
.page-template-page-where p + h2 {
  margin-top: 8rem;
}
/* misc */
a.supportbutton {
  background-color: #d6ebff;
}
a.supportbutton:hover {
  background-color: #a3d2ff;
}
/* footer */
#footer .form .nf-form-cont .nf-response-msg {
  padding: 1.2rem 0 0 0;
}
#footer .form .nf-form-cont .nf-response-msg p {
  color: #fff;
  text-align: left;
  font-size: 2rem;
  line-height: 2.8rem;
}
#footer .form .nf-form-cont .nf-form-wrap .nf-before-form-content {
  display: none;
}
#footer .form .nf-form-cont .nf-form-wrap form .nf-form-content nf-fields-wrap {
  display: flex;
  justify-content: space-between;
  margin: 0 -1rem;
  flex-wrap: wrap;
  align-items: flex-end;
}
#footer .form .nf-form-cont .nf-form-wrap form .nf-form-content nf-fields-wrap nf-field {
  flex: 1 0 50%;
  max-width: 50%;
  padding: 0 1rem;
}
#footer .form .nf-form-cont .nf-form-wrap form .nf-form-content nf-fields-wrap nf-field .nf-field-container {
  margin-bottom: 1.5rem;
}
#footer .form .nf-form-cont .nf-form-wrap form .nf-form-content nf-fields-wrap nf-field .nf-field-container input {
  background: transparent;
  color: #fff;
  border: none;
  border-bottom: 1px solid #fff;
  padding: 0.5rem 0 0.8rem 0;
  font-size: 1.6rem;
}
#footer .form .nf-form-cont .nf-form-wrap form .nf-form-content nf-fields-wrap nf-field .nf-field-container input[type="submit"] {
  border: none;
  background-color: #fcda86;
  color: #203370;
  text-transform: uppercase;
  border-radius: 0.8rem;
  padding: 0.7rem 3rem;
  transition: all .3s;
  display: inline-block;
  font-weight: 700;
  height: 4.2rem;
}
#footer .form .nf-form-cont .nf-form-wrap form .nf-form-content nf-fields-wrap nf-field .nf-field-container input[type="submit"]:hover {
  background-color: #fac33b;
}
#footer .form .nf-form-cont .nf-form-wrap form .nf-form-content nf-fields-wrap nf-field .nf-field-container .nf-error-msg {
  font-size: 1.1rem;
}
#footer .form .nf-form-cont .nf-form-wrap form .nf-form-content nf-fields-wrap nf-field .nf-field-container .nf-after-form-content nf-section .nf-form-errors nf-errors {
  font-size: 1.1rem;
}
#footer .row.r1 {
  height: 0;
}
#footer .row.r1 .form {
  margin-top: -19.1rem !important;
}
/* rwd */
@media only screen and (max-width: 1320px) {
  #subhead .row {
    padding: 0 3rem 0 0;
  }
  #subhead p.label {
    padding: 1rem 1.6rem 1rem 3.2rem;
  }
}
@media only screen and (max-width: 1260px) {
  #subhead {
    position: fixed;
  }
  #page.scrolled #subhead {
    top: 7.6rem;
  }
}
@media only screen and (max-width: 1200px) {
  #footer .row.r1 {
    height: auto;
  }
  #footer .row.r1 .form {
    margin-top: -3rem !important;
  }
}
@media only screen and (max-width: 1050px) {
  .page-template-page-staff #team .row .flex {
    max-width: unset;
    margin: 0 -1rem;
  }
}
@media only screen and (max-width: 950px) {
  .page-template-page-home #hero .row .flex .img {
    height: auto;
  }
  .page-template-page-home #hero .row .flex .txt {
    padding: 28rem 0 6rem 0;
  }
  .page-template-page-home #hero .row .flex .txt:before {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 55%, rgba(52, 69, 124, 0) 80%);
  }
  .page-template-page-home #impact .row .flex {
    max-width: 80rem;
  }
  .page-template-page-home #impact .row .flex .box {
    flex: 1 0 33.33%;
    max-width: 33.33%;
  }
  .page-template-page-home #smission .flex .txt h2 {
    font-size: 3.2rem;
  }
  .page-template-page-home #partners h2 {
    font-size: 3.2rem;
  }
  .page-template-page-history #intro h2 {
    font-size: 3.2rem;
  }
  #footer .row.r1 {
    height: 0;
  }
  #footer .row.r1 .form {
    margin-top: -100rem !important;
  }
}
@media only screen and (max-width: 850px) {
  .page-template-page-home #smission .flex {
    flex-direction: column;
  }
  .page-template-page-home #smission .flex .txt,
  .page-template-page-home #smission .flex .img {
    flex: unset;
    max-width: 100%;
  }
  .page-template-page-home #smission .flex .img {
    order: 2;
    margin-top: 4rem;
  }
}
@media only screen and (max-width: 800px) {
  .page-template-page-staff #team .row .flex {
    max-width: unset;
  }
}
@media only screen and (max-width: 750px) {
  .row {
    padding: 0 2rem;
  }
  #subhead p.label {
    padding: 1rem 1.6rem 1rem 2.2rem;
  }
  .page-template-page-home #partners .logos {
    padding: 0 2rem;
  }
  .page-template-page-home #partners .logos .owl-nav {
    left: -3rem;
    right: -3rem;
  }
  .page-template-page-home #impact .row .flex .box {
    flex: 1 0 50%;
    max-width: 50%;
  }
  .page-template-page-where h2 {
    font-size: 3.4rem;
  }
  .page-template-page-contact .page-template-page-directors #hero {
    padding: 24rem 0 14rem 0;
  }
  .page-template-page-contact .page-template-page-directors #hero .row h1 {
    font-size: 4.5rem;
    margin: 0;
  }
  footer#footer .row .flex .left .lower h3 {
    padding-bottom: 17rem;
  }
  #footer .row.r1 .form {
    margin-top: -123rem !important;
  }
}
@media only screen and (max-width: 721px) {
  footer#footer .row .flex .right {
    max-width: 30rem;
  }
  #footer .row.r1 .form {
    margin-top: -86rem !important;
  }
}
@media only screen and (max-width: 700px) {
  #subhead .menu-main-menu-container ul li a {
    font-size: 1.4rem;
  }
}
@media only screen and (max-width: 650px) {
  .page-template-page-staff #team .row .flex .box {
    flex: 1 0 50%;
    max-width: 50%;
  }
}
@media only screen and (max-width: 550px) {
  .page-template-page-home #smission .flex .txt h2 {
    font-size: 3.2rem;
  }
  .page-template-page-home #partners h2 {
    font-size: 3rem;
  }
  .page-template-page-about #directors .flex {
    flex-direction: column;
    align-items: center;
  }
  .page-template-page-about #directors .flex .box {
    flex: unset;
    width: 37rem;
    max-width: 100%;
  }
  .page-template-page-history #intro h2 {
    font-size: 3rem;
    margin-bottom: 4rem;
  }
  .page-template-page-contact .page-template-page-directors #hero {
    padding: 22rem 0 12rem 0;
  }
}
@media only screen and (max-width: 500px) {
  #subhead .row {
    padding: 0 2rem 0 0;
  }
  #subhead p.label {
    padding: 1rem 1.1rem 1rem 1.9rem;
    margin: 0 3.5rem 0 0;
  }
  #subhead .menu-main-menu-container ul li {
    margin: 0.5rem 0.7rem;
  }
  .page-template-page-contact .page-template-page-directors #hero .row h1 {
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
  }
}
@media only screen and (max-width: 450px) {
  .page-template-page-staff #team .row .flex .box {
    flex: 1 0 100%;
    max-width: 30rem;
  }
  .page-template-page-home #impact .row .flex .box {
    flex: 1 0 100%;
    max-width: 22rem;
  }
}
@media only screen and (max-width: 420px) {
  #subhead .row {
    padding: 0 0;
  }
  #subhead .row > .flex {
    flex-direction: column;
  }
  #subhead p.label {
    margin: 0 0 0 0;
    padding: 0.5rem 0 0.5rem 0;
    border-right: none;
    width: 100%;
    text-align: center;
  }
  #subhead p.label:after {
    top: 100%;
    left: 50%;
    right: unset;
    border-color: #203370 transparent transparent transparent;
    border-width: 6px 10px 0 10px;
    margin-left: -1rem;
  }
  #subhead .menu-main-menu-container ul {
    justify-content: center;
  }
}
@media only screen and (max-width: 340px) {
  footer#footer .row .flex .left .upper nav ul {
    max-height: unset;
  }
  footer#footer .row .flex .left .upper nav ul li {
    width: 100%;
    max-width: 100%;
  }
}
